Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
External Systems

List HubSpot Contact Properties

GET
/v1/external-systems/hubspot/contact-properties

Returns HubSpot contact properties available for field mapping.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/external-systems/hubspot/contact-properties"
[  {    "name": "string",    "label": "string",    "type": "string",    "fieldType": "string",    "hidden": true,    "calculated": true,    "modificationMetadata": {      "readOnlyValue": true    }  }]